DH_NODEJS(1)

NAME
dh_nodejs - set nodejs dependencies

SYNOPSIS
dh_nodejs [debhelper options]

DESCRIPTION
dh_nodejs is a debhelper program that is responsible for generating appropriate dependencies on nodejs.

The dependency on nodejs will be generated in ${misc:Depends}.

SEE ALSO
debhelper(7)

This program is a part of nodejs-dev.

AUTHOR
Jonas Smedegaard <dr@jones.dk>